
/* ##########################
   ######  HOME BLOG  ####### */
   
.onlyMobile, .onlyIpadMobile, .linkWhatsapp { display: none !important; }

body.page-blog { background: #f6f6f6; }

.blog-menu-burger { display: none; }

.header-blog .islas-container { background: #384042; }
.header-blog .islas-container ul { display: inline-block; margin: 0; padding-left: 0; }

.header-blog .container-menu { display: inline-block; width: 395px; }
.header-blog ul.menu-blog { display: inline-block; padding-left: 0; }
.header-blog ul.menu-blog li { display: inline-block; height: 25px; margin: 19px 0 0; border-left: 1px solid #979797; } 
.header-blog ul.menu-blog li:first-child { border-left: 0; }
.header-blog ul.menu-blog li a { display: block; height: 25px; padding: 0 15px;  font-size: 19px; line-height: 25px; color: #1f2322; text-transform: uppercase;  }
.header-blog ul.menu-blog li a.active { color: #008acb; }

.header-blog .container { 
	max-width: 1185px; 
	min-width: inherit; 
}
.header-blog .logo { position: absolute; z-index: 1001; top: 30px; left: 50%; margin-left: -105px; }

/*
.header-blog .search-container { position: absolute; top: 30px; left: 50%; width: 600px; padding-left: 100px; }
.header-blog .search-container input[type="text"] { width: 365px; }
*/

.idioma-en a.logo img{
	max-width: 210px;
}

.header-blog .central-blog {
	display: none;
	position: absolute; top: 94px; left: 50%; margin-left: -165px;
	width: 330px;
} 
.page-blog .header-blog .central-blog {
	display: block;
}
.header-blog .central-blog .classH1 { 
	margin: 0; padding: 83px 0 44px; border-bottom: 1px solid #FFF;
	font-size: 18px; line-height: 24px; font-weight: 300; color: #3d4446; text-align: center; 
}
.header-blog .central-blog .classH1 span { display: block; }
.header-blog .central-blog .classH1 img { height: 69px; margin-bottom: 15px; }

.header-blog .share-blog { height: 125px; padding-top: 40px; text-align: center; }
.header-blog .share-blog a {
	display: inline-block; width: 60px; height: 44px; margin: 0 10px;
	background: url('../img/blog-rrss.png') no-repeat left top;
}
.header-blog .share-blog a.fb { margin-left: 0; }
.header-blog .share-blog a.tw { background-position: -60px  top; }
.header-blog .share-blog a.go { background-position: -120px top; }
.header-blog .share-blog a.vk { background-position: right top; margin-right: 0; }

.header-blog a.home-canarias, .blog-post a.home-canarias {
	display: block; height: 125px; padding-top: 65px;
	border: 1px solid #FFF; border-width: 1px 0;
	background: #efeeed url('../img/blog-v.png') no-repeat center top;
	font-size: 24px; line-height: 1.2em; font-weight: 300; color: #3d4446; text-align: center;
}
.header-blog .actions button span:before {
	display: none;
}

.header-blog .actions .menu-bloque-auto {
	background-color: #f5f3f0;
}
.header-blog .actions .rrss .menu-bloque-auto {
	left: 288px;
	padding-top: 20px;
}
.header-blog .actions .filter-lang .menu-bloque-auto {
	left: 378px;
	padding-top: 20px;
}
.header-blog .menu-container .menu-3-bloques {
	position: relative;
	left: 193px;
}
.header-blog .menu-container .menu-3-bloques .bloqueUno {
	padding-top: 64px;
}
.header-blog .menu-container .menu-3-bloques .bloqueDos {
	padding-top: 20px;
}

.view-blog { position: relative; width: 1400px; margin: 0 auto; }
.view-blog .views-row, .view-blog .view-empty { width: 500px; margin-bottom: 1px; }
.view-blog .view-empty { padding: 150px 0 30px; font-size: 18px; line-height: 24px; font-weight: 300; color: #3d4446; text-align: center; }
.view-blog .views-row.views-row-odd { float: left; margin-right: 390px; }
.view-blog .views-row.views-row-even { float: right; }
.view-blog .views-row.views-row-last:after {
	clear: both;
}
.view-blog .views-row.views-row-2 { margin-top: 0; }

.view-blog .blog-img { position: relative; height: auto; /* 260px; */ overflow-y: hidden; }
.view-blog .blog-img:before {
	position: absolute; top: 50%; right: 0; margin-top:-27px;
	content: "";
	width: 0; height: 0;
	border-style: solid;
	border-width: 27px 14px 27px 0;
	border-color: transparent #f6f6f6 transparent transparent;
}
.view-blog .views-row-even .blog-img:before {
	left: 0; right: auto;
	border-width: 27px 0 27px 14px;
	border-color: transparent transparent transparent #f6f6f6;
}
.view-blog .blog-img img { width: 100%; }
.view-blog .blog-img .blog-title { position: absolute; bottom: 0; width: 100%; padding: 20px 35px 25px; }
.view-blog .blog-img .blog-title h2,
.view-blog .blog-img .blog-title h3 {
	  margin: 0; color: #FFF; text-align: right;
	  text-shadow: 1px 1px 2px #000;
}
.view-blog .blog-img .blog-title h2 { font-size: 40px; line-height: 45px; }
.view-blog .blog-img .blog-title h3 { font-size: 20px; line-height: 35px; }
.view-blog .summary-blog {
 	display: block; padding: 12px 35px 20px;	border: 1px solid #e0e0e0; background: #FFF;
	font-size: 16px; line-height: 1.6em; font-weight: 400; color: #3d4446;
}
.view-blog .blog-footer { 
  height: 30px;	padding: 5px 35px; 
  font-size: 11px; line-height: 20px; color: #FFF; background-color: #0a4ec0; /* GENERICO */ text-transform: uppercase; text-align: right; 
} 

.view-blog .blog-subcategory-5061, .view-blog .blog-subcategory-13651 { background-color: #ffb000; } /* MUY CANARIO AMARILLO */
.view-blog .blog-subcategory-5059, .view-blog .blog-subcategory-13652 { background-color: #fd712a; } /* PLAYA NARANJA */
.view-blog .blog-subcategory-5060, .view-blog .blog-subcategory-13654 { background-color: #fb174e; } /* OCIO / NO PLAYA FUCSIA */
.view-blog .blog-subcategory-5062, .view-blog .blog-subcategory-13655 { background-color: #4ea315; } /* ESPACIOS NATURALES VERDE */
.view-blog .blog-subcategory-5063, .view-blog .blog-subcategory-13656 { background-color: #00c5c2; } /* DEPORTES MARINOS CELESTE */

.view-blog .views-row-even .blog-img .blog-title h2,
.view-blog .views-row-even .blog-img .blog-title h3,
.view-blog .views-row-even .blog-footer {
	text-align: left;
}

/* ### PAGINACION ### */

.view-blog .item-list { clear: both; width: 80px; height: 70px; margin: 0 auto; padding-top: 80px;}
.view-blog .item-list li { display: none; }
.view-blog .item-list li.pager-next { display: block; margin: 0; padding: 0; }
.view-blog .item-list li.pager-next a { 
	display: inline-block; 
	width: 49px; height: 49px; 
	background: url('../img/plus-red.png') no-repeat center center; 
	border: none;
	overflow: hidden;
	text-indent: -20em;
}
.view-blog .item-list li.pager-next 

.view-blog #infscr-loading { bottom: 0; }

/* ### FOOTER ### */

.footerStatic { position: fixed; bottom: 0; width: 100%; }
.footer-blog-container { background-color: #f6f6f6; }
.footer-bottom-blog { padding: 17px 10px 12px; background-color: #f6f6f6; }
.footer-bottom-blog .groupLeft  { float: left; padding: 22px 15px 0; }
.footer-bottom-blog .groupRight { float: right; }
.footer-bottom-blog .groupLegal { padding: 20px 15px 0; color: #545d5f; }

.page-blog .region-content { padding-bottom: 10px; }
.page-blog .footer-blog-container { border-top: 1px solid #FFF; }
.page-blog .footer-bottom-blog { padding: 22px 10px 12px; }

/* ##########################
   ####  BUSQUEDA BLOG  ##### */
  
body.page-blog-search { background: #f6f6f6; }
.page-blog-search .view-filters { display: none; }

.page-blog-search .views-row { float: left; width: 466px; border-left: 1px solid #f6f6f6; }
.page-blog-search .views-row .blog-img:before { display: none; }
.page-blog-search .views-row .blog-img .blog-title h2, 
.page-blog-search .views-row .blog-img .blog-title h3,
.page-blog-search .views-row .blog-footer { 
	text-align: right !important;
}

.page-blog-search .blog-search-top { min-height: 240px; padding: 115px 0 30px; text-align: center; }
.page-blog-search .blog-search-top p { margin: 0; font-size: 18px; line-height: 1.4em;  color: #242d31; }
.page-blog-search .blog-search-top > div { font-size: 40px; line-height: 1.25em; font-weight: 200; color: #242d31; }

/* ##########################
   ######  FICHA BLOG  ###### */
   
body.node-type-blog-post { background: #FFF; }
   
.node-type-blog-post .container { max-width: 1400px; }
.blog-post { max-width: 1400px; width: 100%; margin: 0 auto;  }
.blog-post .col-30, .blog-post .col-70 { display: inline-block; width: 31%; padding: 0 0 120px; vertical-align: top; }
.blog-post .col-70 { width: 69%; }
.blog-post .col-70 img { max-width: 100%; height: auto; }

.blog-post .blog-post-img { position: relative; }
.blog-post .blog-post-img img { max-width: 1400px; width: 100%; }
.blog-post .blog-post-title { position: absolute; bottom: 0; padding: 20px 145px 95px; }
.blog-post .blog-post-title h1, .blog-post .blog-post-title h2 { margin: 0; color: #FFF; text-shadow: 1px 1px 2px #000; }
.blog-post .blog-post-title h1 { font-size: 50px; line-height: 56px; }
.blog-post .blog-post-title h2 { font-size: 25px; line-height: 44px; }

.blog-post .blog-post-autor { padding: 31px 25px; background: #33CBCC; text-align: center; color: #FFF; }
.blog-post .blog-post-autor .img { padding: 10px 0 23px; }
.blog-post .blog-post-autor .img img { width: 135px; }
.blog-post .blog-post-autor .name { min-height: 60px;  }
.blog-post .blog-post-autor .name a { font-size: 14px; color: #FFF; text-transform: uppercase; text-decoration: underline; }
.blog-post .blog-post-autor .name a.blog-post-autor-twitter { 
	display: inline-block; margin-top: 10px; padding: 0 0 0 24px;
	background: url('../img/blog-post-autor-twitter.png') no-repeat left top;
	font-size: 11px; font-weight: 600; text-transform: none; text-decoration: none;	
}
.blog-post .blog-post-autor hr { 
	width: 74%; margin: 10px auto 20px;
	-webkit-box-shadow: 1px 0 1px 1px rgba(102,178,192,0.8);
					box-shadow: 1px 0 1px 1px rgba(102,178,192,0.8);
}
.blog-post .blog-post-autor p { margin: 0; font-size: 26px; line-height: 1.2em; font-weight: 300; color: #FFF; }

.blog-post-rrss { background: #f6f6f6; text-align: right; }
.blog-post-rrss a { display: inline-block; width: 20%; padding: 1px 1px 0 0; vertical-align: top; }
.blog-post-rrss a:first-child { padding-left: 0;}
.blog-post-rrss a img { max-width: 100%; }

.blog-highlighted { padding: 43px 40px; background: #f6f6f6; text-align: right; }
.blog-highlighted .seudoH4 { margin: 0; font-size: 22px; line-height: 1.2em; font-weight: 300; color: #242d31; text-transform: uppercase; }
.blog-highlighted a { display: inline-block; margin: 18px 0; font-size: 14px; line-height: 1.2em; font-weight: 500; color: #8e989a; text-decoration: underline; }

.blog-post .blog-post-pagination { height: 68px; padding: 18px 22px; background: #f6f6f6; }
.blog-post .blog-post-pagination a { 
	display: inline-block; height: 36px; padding: 8px 40px;
	font-size: 14px; line-height: 18px; color: #242d31;  text-transform: uppercase;
	background: url('../img/arrow-slider-secundary-left.png') no-repeat left center;
	background-size: auto 36px;
}
.blog-post .blog-post-pagination a.next {
	float: right;
	background: url('../img/arrow-slider-secundary-right.png') no-repeat right center;
	background-size: auto 36px;
}

.blog-post .content { padding: 44px 57px; }
.blog-post .content .fecha { font-size: 22px; line-height: 0.8em; font-weight: 300; color: #3d4446; text-transform: uppercase; }
.blog-post .content .comments-number { display: inline-block; height: 63px; }
.blog-post .content .comments-number span {
	display: inline-block;  height: 23px; padding: 0 17px 0 24px;
	border-right: 1px solid #8e989a;
	background: url('../img/blog-comment.png') no-repeat left top;
	background-size: 17px auto;
	font-size: 24px; line-height: 0.8em; font-weight: 300; color: #3d4446; 
}
.blog-post .content .comments-number a {
	display: inline-block; vertical-align: top; margin: 7px 19px;
	font-size: 11px; line-height: 1em; color: #4e8ac9; text-transform: uppercase; text-decoration: underline;
}

#comments { margin: 0 4.1% 60px; padding: 35px 0; border: 1px solid #c0c8cb; border-width: 1px 0; }

.comments-header { height: 85px; }
.comments-header span { 
	display: inline-block; min-height: 26px; padding: 0 0 0 40px; 
	font-size: 21px; line-height: 1em; font-weight: 300; color: #8e989a; 
	background: url('../img/blog-comment.png') no-repeat left top;  
}
a.linkLeaveComment { 
	display: inline-block; position: relative;
	font-size: 21px; line-height: 1em; color: #8e989a; font-weight: 300; text-transform: uppercase;
}
a.linkLeaveComment:before {
	position: absolute; top: -3px; left: -48px;
	content: ""; width: 29px; height: 29px; 
	background: url('../img/plus-red.png') no-repeat center center;
}
.comments-header a.linkLeaveComment { float: right;  }

#comments .comment { margin-bottom: 45px; position: relative; }
#comments .comment.unpublish {
	opacity: 0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
}
#comments .item-hidden { display: none; }
#comments .comment .comment-autor { position: relative; display: inline-block; vertical-align: top; width: 29%; height: 104px; background-color: #e6e5e3; }
#comments .comment .comment-autor:before { 
	position: absolute; top: 0; right: -24px;
	content: ""; width: 0; height: 0;
	border-style: solid;
	border-width: 52px 0 52px 24px;
	border-color: transparent transparent transparent #e6e5e3;
}
#comments .comment .comment-autor img { height: 104px; }
#comments .comment .comment-autor span { display: inline-block; vertical-align: top; padding: 15px 5px 5px 25px; font-size: 16px; line-height: 1.4em; color: #8e989a }
#comments .comment .comment-autor strong { display: block; color: #000; }
#comments .comment .comment-text { display: inline-block; vertical-align: top; width: 71%; padding: 10px 65px; font-size: 14px; line-height: 1.4em; color: #565f61; }
#comments .comment .comment-status {
	position: absolute;
	bottom: 45px;
	right: 5px;
}

li.comment_forbidden.first.last {
	font-size:22px;
	font-weight: 200 !important;
	line-height: 35px;
	padding-left: 0;
}

li.comment_forbidden.first.last a{
	text-transform: uppercase;
	border-bottom: 1px solid #ff4c35;
	color:#ff4c35;
}

li.comment-delete.first{
	padding-left: 0;
}

li.comment-reply.first.last a{
	text-transform: uppercase;
	border-bottom: 1px solid #ff4c35;
	color:#ff4c35;
	font-size:22px;
	font-weight: 200 !important;
	line-height: 35px;
	
}

li.comment-reply.first.last{
	padding-left: 0;
}



ul.links.inline {
	line-height: 5px;
}

#more-comments { padding: 45px 0; text-align: center; }
#more-comments a { display: inline-block; width: 49px; height: 49px; background: url('../img/plus-red.png') no-repeat center center; }

.blog-post-comment-form { position: relative; }
.comment-form-container { position: absolute; top: 0; width: 100%; height: 0; }
.comment-form-show { 
	position: absolute; z-index: 1; bottom: -1px; 
	width: 100%; background-color: rgba(255,255,255,0.9);
	-webkit-box-shadow: 0 5px 5px 0 rgba(3,3,5,0.3);
					box-shadow: 0 5px 5px 0 rgba(3,3,5,0.3);
}

.comment-form-show #edit-author--2, .comment-form-show #edit-comment-body-und-0-format { display: none; }

.comment-form-show #comment-form > div {
	max-width: 940px; margin: 0 auto; padding: 23px 185px 4px;
	background-color: #ebeae8;
}

.comment-form-show #comment-form .form-item-comment-body-und-0-value label { margin-bottom: 24px; font-size: 54px; line-height: 1em; font-weight: 200; color: #e4853e; }
.comment-form-show #comment-form .form-item-comment-body-und-0-value label .form-required { color: #e4853e; }
.comment-form-show #comment-form .form-item-comment-body-und-0-value textarea { 
	height: 112px; padding: 8px 12px; border: 1px solid #e0e0e0; 
	font-size: 20px; line-height: 1.15em; font-weight: 300;
	resize: none;
}

.comment-form-show #comment-form #edit-actions { margin: 22px 0 !important; text-align: right; }
.comment-form-show #comment-form input#edit-submit { 
	height: 38px; padding: 0 60px 0 17px; border-right: 13px solid #ff4c35;
	font-size: 20px; font-weight: 300;
	background: #ff4c35 url('../img/arrow-white.png') no-repeat right 9px; 
}
.comment-form-show .comment-form > div {
	max-width: 940px; margin: 0 auto; padding: 23px 185px 4px;
	background-color: #ebeae8;
}

.comment-form-show .comment-form .form-item-comment-body-und-0-value label { margin-bottom: 24px; font-size: 54px; line-height: 1em; font-weight: 200; color: #e4853e; }
.comment-form-show .comment-form .form-item-comment-body-und-0-value label .form-required { color: #e4853e; }
.comment-form-show .comment-form .form-item-comment-body-und-0-value textarea { 
	height: 112px; padding: 8px 12px; border: 1px solid #e0e0e0; 
	font-size: 20px; line-height: 1.15em; font-weight: 300;
	resize: none;
}

.comment-form-show .comment-form .form-actions{ margin: 22px 0 !important; text-align: right; }
.comment-form-show .comment-form input[type="submit"] { 
	height: 38px; padding: 0 60px 0 17px; border-right: 13px solid #ff4c35;
	font-size: 20px; font-weight: 300;
	background: #ff4c35 url('../img/arrow-white.png') no-repeat right 9px; 
}

.comment-form-show div[id^="edit-author"], .comment-form-show .filter-wrapper{
	display: none;
}

/*others comment forms*/
#comments > .title {

	margin: 0px 0px 40px 0px;
	min-height: 26px;
    padding: 0 0 0 40px;
    font-size: 21px;
    line-height: 1em;
    font-weight: 300;
    color: #8e989a;
    background: url('../img/blog-comment.png') no-repeat left top;
}

#comments > .title::before {
	content: attr(nums);
	    margin-right: 5px;
}

#comments .title.comment-form {
	display: none;
}

#comments form.comment-form div[id^="edit-author"], 
#comments form.comment-form .grippie,
.blog-post-comment-form .grippie,
#comments > form.comment-form{
	display: none;
}

#comments form.comment-form .form-item-comment-body-und-0-value label { margin-bottom: 24px; font-size: 54px; line-height: 1em; font-weight: 200; color: #e4853e; }
#comments form.comment-form .form-item-comment-body-und-0-value label .form-required { color: #e4853e; }
#comments form.comment-form .form-item-comment-body-und-0-value textarea { 
	height: 112px; padding: 8px 12px; border: 1px solid #e0e0e0; 
	font-size: 20px; line-height: 1.15em; font-weight: 300;
	resize: none;
}

#comments form.comment-form .form-actions{ margin: 22px 0 !important; text-align: right; }
#comments form.comment-form input[type="submit"] { 
	height: 38px; padding: 0 60px 0 17px; border-right: 13px solid #ff4c35;
	font-size: 20px; font-weight: 300;
	background: #ff4c35 url('../img/arrow-white.png') no-repeat right 9px; 
	margin-left: 20px;
}

.blog-post .linkLeaveComment.bigMonitor {
	float: right;
    margin-top: 50px;
    margin-right: 50px;
}



/* ################################
   ######  PROFILE BLOGUERO  ###### */

body.page-user { background: #FFF; }

.blog-autor { max-width: 1400px; width: 100%; margin: 0 auto; }
.blog-autor .col-32, .blog-autor .col-68 { display: inline-block; width: 32%; padding: 0 0 2px; vertical-align: top; }
.blog-autor .blog-autor-img { position: relative; }
.blog-autor .blog-autor-img:before {
	position: absolute; top: 0; right: 0;
	content: " ";
	width: 13px; height: 100%;
	background: url('../img/blog-arrow-inverse.png') no-repeat center center;
}
.blog-autor .blog-autor-img img { width: 100%; }
.blog-autor .blog-autor-img h3 { 
	position: absolute; bottom: 0; width: 100%; padding: 20px 53px 35px 40px;
	font-size: 25px; line-height: 1.3em; font-weight: 300; color: #FFF; text-align: center;
}
.blog-autor .col-32 .blog-post-rrss,
.blog-autor .col-32 .blog-highlighted {
	border-right: 12px solid #FFF;
}

.blog-autor .col-32 .blog-highlighted a { margin: 10px 0; }
.blog-autor .col-32 .blog-highlighted .show-by-one { display: inline-block; margin: 8px 0 26px; font-size: 11px; font-weight: 600; color: #4e8ac9; }
.blog-highlighted .item-hidden { display: none; }

.blog-autor .col-68 { width: 68%; padding: 125px 50px 20px;  }
.blog-autor .col-68 h1, .blog-autor .col-68 h2 { margin: 0; line-height: 1.3em; font-weight: 300; color: #3d4446;  }
.blog-autor .col-68 h1 { font-size: 50px; }
.blog-autor .col-68 h2 { font-size: 30px; }
.blog-autor .col-68 .prorrogo, .blog-autor .col-68 .texto { display: inline-block; vertical-align: top; }
.blog-autor .col-68 .prorrogo { width: 34%; padding: 30px 40px 30px 0; font-size: 14px; line-height: 2em; color: #565f61; text-align: right; }
.blog-autor .col-68 .texto { width: 66%; padding: 30px 0 0; font-size: 17px; line-height: 1.65em; color: #3d4446; }

/* ################################
   #########  VERSION IPAD  ####### */
   
@media only screen and (max-width: 1400px) {
	
	.onlyIpadMobile { display: block !important; }
	
	/* ### HEADER ### */

	.header-blog .logo-container { position: relative; width: 940px; margin: 0 auto; }
	.header-blog .logo { top: 0; left: 30px; margin-left: 0; }
	.header-blog .islas-container { position: absolute; z-index: 0; top: 0; left: 50%; width: 940px; margin-left: -470px; background: transparent; }
	.header-blog .islas-container ul { margin: 8px 0 0 147px; }
	.header-blog .islas-container li { padding: 5px 8px 0; font-size: 10px; font-weight: 500; color: #8e989a; }
	.header-blog .menu-container { height: 45px; }
	.header-blog .menu-container .container { display: none; }
	.page-blog .header-blog .central-blog { top: 44px; z-index: -1; width: 470px; margin-left: 0; }
	.page-blog .header-blog .central-blog .classH1 { height: 325px; border-bottom: none; background: #f5f3f0; }
	.page-blog .header-blog .central-blog .classH1 img { height: 80px; margin: 5px 0 20px; }
	.page-blog .header-blog .central-blog .share-blog, .page-blog .header-blog .central-blog .home-canarias  { display: none; }
	
	.blog-menu-burger { position: relative; display: block;  width: 940px; height: 0; margin: 0 auto; }
	.blog-menu-burger > a { 
			display: block; position: absolute; top: -37px; right: 20px;
			width: 45px; height: 30px; margin: 0;
			background: url('../img/blog-menu-burger.png') no-repeat center center; 
	} 
	
	#blog-navbar { position: absolute; z-index: -1; top: 0; right: 0; width: 470px; background-color: #f5f3f0; padding-bottom: 28px; }
	#blog-navbar .classH1 { 
		height: 325px; margin: 0; padding: 82px 0 44px; border-bottom: 1px solid #FFF;
		font-size: 18px; line-height: 24px; font-weight: 300; color: #3d4446; text-align: center; 
	}
	#blog-navbar .classH1 span { display: block; }
	#blog-navbar .classH1 img { height: 80px; margin: 5px 0 20px; }
	#blog-navbar .actions { float: none; position: relative; min-height: 98px; padding: 0; border-bottom: 1px solid #FFF; text-align: center; }

	#blog-navbar .dropdown button { position: absolute; }
	#blog-navbar .dropdown-menu ul.menu-bloque { min-width: 470px; border-left: 0; }
	#blog-navbar .dropdown-menu { 
		position: static; 
		z-index: 0; 
		float: none; 
		padding-top: 97px; 
		-webkit-box-shadow: none;
				box-shadow: none;
	}	

	.header-blog .actions button {
		width: 116px;
	}
	.header-blog .actions > div.filter-lang > button {	left: 118px; }
	.header-blog .actions > div.login button { left: 236px; }
	.header-blog .actions > div.search button { left: 354px; width: 116px; }
	.header-blog .actions button span:before {
		display: block;
	}

	.header-blog .actions .rrss .menu-bloque-auto,
	.header-blog .actions .filter-lang .menu-bloque-auto {
		left: inherit;
	}
	.header-blog .menu-container .menu-3-bloques {
		position: relative;
		width: 100%;
	}
	.header-blog .bloqueDos {
		width: 100%;
	}
	.header-blog .actions .col-sm-6 {
		width: 100%;
	}
	.header-blog .actions .col-sm-3 {
		width: 50%;
	}
	.header-blog .bloqueUno.hidden-xs {
		display: none;
	}


	/*
	.header-blog .menu-container .menu-3-bloques .bloqueUno {
		padding-top: 64px;
	}
	.header-blog .menu-container .menu-3-bloques .bloqueDos {
		padding-top: 20px;
	}
	*/

	/*
	#blog-navbar .rrss ul { display: block !important; }
	#blog-navbar .rrss .followUs { float: none; display: block; width: auto; height: auto; padding: 15px 10px; text-align: center; background: #e1e0de; }
	#blog-navbar .rrss .followUs:after { top: 0; left: 50%; margin: 0 0 0 -11px; border-width: 9px 11px 0 11px; border-color: #e1e0de transparent transparent transparent; }
	#blog-navbar .rrss .followUs span { display: inline; }
	#blog-navbar .filter-lang .activeRed { float: none; display: block; width: 100%; height: 137px; padding-top: 104px; background-position: center 18px;  }
	#blog-navbar .filter-lang li { width: 50%; height: auto; border-top: 1px solid #FFF; }
	#blog-navbar .filter-lang li a { margin-top: 0; }
	#blog-navbar .login li { float: none !important; width: 100% !important; height: auto; min-height: auto; }
	#blog-navbar .actions .login li.col-md-20 { padding: 105px 0 15px; }
	#blog-navbar .login li.col-md-80 { padding: 30px 40px; text-align: center; }
	#blog-navbar .login li.col-md-6 { padding: 40px 50px; }
	#blog-navbar .actions .login li.login-startSession:before, #blog-navbar .actions .login li.login-startSession:after { display: block !important; }
	#blog-navbar .login li.col-md-6 { padding: 40px 50px; border-left: none; }
	#blog-navbar .login li.col-md-6.login-startSession input[type="text"], #blog-navbar .login li.col-md-6.login-startSession input[type="password"] { width: 100%; }
	
	#blog-navbar .login.logged .linkWeb { display: block; }
	#blog-navbar .login.logged ul.menu-bloque .summary { min-height: auto; }
	#blog-navbar .login.logged .col-md-80, #blog-navbar .login.logged .col-md-20 { float: left !important; width: 20% !important; height: 81px; border-bottom: 1px solid #FFF; }
	#blog-navbar .login.logged .col-md-80 {  width: 80% !important; padding: 9px 20px; }
	#blog-navbar .actions .login.logged li.col-md-80.activeBlue a { text-align: left; padding-bottom: 0; }	

	#block-search-burger { width: 470px; }

	.blog-search-container .container-inline { background-color: #f5f5f5; }
	.blog-search-container input[type="text"] {	
		height: 53px; width: 340px; margin-top: 10px; padding: 12px; background: transparent;	
		font-size: 25px; line-height: 1em; font-weight: 300; color: #1b282e; vertical-align: top;
	}
	
	.blog-search-container input[type="submit"], .blog-search-container .search-close { display: inline-block; float: right; width: 64px; height: 64px; padding: 15px; border: none; }
	.blog-search-container input[type="submit"] { text-indent: 64px; background: #018bcc url('../img/lupa-white.png') no-repeat center center; }
	.blog-search-container .search-close { margin-left: 1px; background: #ff4c35; }
	.blog-search-container .search-close span { display: block; width: 34px; height: 34px; background: url('../img/x.png') no-repeat center center; }
	*/

	#blog-navbar ul.menu-blog { display: block; }
	#blog-navbar ul.menu-blog li { display: block; height: 63px; margin: 0; border-bottom: 1px solid #FFF; border-left: 0; background-color: #efece8; }
	#blog-navbar ul.menu-blog li a { padding: 19px; font-size: 24px; text-align: center; }

	/* ### FOOTER ### */
	
	.footer-bottom-blog { max-width: 940px; margin: 0 auto; padding: 27px 10px 22px; }
	
	/* ### CUERPO | LISTADO ### */
	
	.view-blog, .blog-post, .blog-autor { max-width: 940px; }
	.view-blog .views-row, .view-blog .view-empty { width: 470px; }
	.view-blog .views-row-even { border-left: 1px solid #f6f6f6; }
	.view-blog .views-row.views-row-odd { margin-right: 0; }
	
	.view-blog .views-row-even { margin-top: 0 !important; }
	.view-blog.view-display-id-page .views-row-even.views-row.views-row-2 { margin-top: 325px !important; } /* ESPACIO PARA BLOG */
	.view-blog .blog-img::before { display: none; }
	.view-blog .blog-img .blog-title h2, .view-blog .blog-img .blog-title h3, .view-blog .blog-footer { text-align: right; }
	.view-blog .summary-blog { border: none; }	
	
	/* ####  BUSQUEDA BLOG  ##### */
	
	.page-blog-search .view-blog .views-row { margin-top: 0 !important; }
	.page-blog-search .view-blog .views-row .blog-footer:before { display: none; }
	
	/* ### CUERPO | POST ### */
	.comments-header .linkLeaveComment, .blog-post .linkLeaveComment.bigMonitor { display: none; }
	
	.blog-post .blog-post-img { width: 940px; text-align: center; }
	.blog-post .blog-post-img img { width : 100%; height: auto; }
	.blog-post .blog-post-title { padding: 30px; text-align: left; }
	
	.blog-post .col-30 { width: 33%; }
	.blog-post .col-70 { width: 67%; }
	.blog-post .blog-post-autor .img { padding: 0 0  10px; }
	.blog-post .blog-post-autor .img img { width: 100px; }
	.blog-post .blog-post-autor .name { min-height: 50px; }
	.blog-post .blog-post-autor p { font-size: 19px; }
	.blog-post a.home-canarias { height: 107px; font-size: 17px; }
	
	#comments .comment .comment-autor { height: 72px; width: 25%; font-size: 14px;  }
	#comments .comment .comment-autor img { height: 72px; }
	#comments .comment .comment-autor:before { right: -14px; border-width: 36px 0 36px 14px; }
	#comments .comment .comment-autor span { padding: 7px 5px 5px 10px; font-size: 14px; }
	#comments .comment .comment-text { width: 75%; }
	#more-comments { padding: 0; }
	
	.comments-header .linkLeaveComment { display: none; }
	.container-linkLeaveComment { margin: -30px auto 30px; text-align: center; }
	.comment-form-container {
		top: auto; bottom: 53px; z-index: 1;
	}
	
	/* ### CUERPO | PERFIL ### */
	
	.blog-autor .blog-autor-img::before { background-color: #FFF; }
	.blog-autor .blog-autor-img h3 { position: relative; margin: 0; padding: 80px 0 20px; border-right: 13px solid #FFF; background: #424242; font-size: 20px; }
	.blog-autor .blog-autor-img h3:before {
		position: absolute; top: 50%; right: -14px; margin: 5px 0 0;
		content: " ";
		width: 0; height: 0;
		border-style: solid;
		border-width: 27px 0 27px 14px;
		border-color: transparent transparent transparent #424242;
	}
	.blog-autor .col-68 { padding: 75px 50px 20px; }
	.blog-autor .col-68 .prorrogo, .blog-autor .col-68 .texto { width: 100%; padding: 35px 0; text-align: left; }
	.blog-autor .col-68 .prorrogo { border-bottom: 1px solid #c0c8cb; }
	
}

/* ################################
   ########  VERSION MOBIL  ####### */
   
@media only screen and (max-width: 767px) {
	
	/* ### HEADER ### */
	
	.header-blog .logo-container, .blog-menu-burger, .footer-bottom-blog, .view-blog, .blog-post, .blog-autor { max-width: 480px; }
	.header-blog .logo { left: 50%; margin-left: -105px; }
	#blog-navbar { width: 480px; }
	#blog-navbar .classH1 { height: 260px; }
	#blog-navbar .actions { 
		margin-top: 0;
		min-height: 98px;
	}
	
	/* ### FOOTER ### */
	
	.node-type-blog-post .footer-blog-container, 
	.node-type-blog-post .footer-bottom-blog,
	.page-user .footer-blog-container,
	.page-user .footer-bottom-blog { background: #FFF; }

	.footer-blog-container .groupLeft, .footer-blog-container .groupRight { float: none; text-align: center;  }
	.footer-blog-container .groupRight { padding: 20px; } 
	.footer-blog-container .groupLeft, .footer-blog-container .groupLegal { padding: 0 !important; }
	.footer-blog-container span.md-d-inline { padding-bottom: 5px; }
	
	/* ### CUERPO | LISTADO ### */
	
	.view-blog .views-row { width: 480px; border-left: none !important; }
	.view-blog .view-empty  { padding: 340px 0 40px; }
	.view-blog .views-row-even { border-left: none; }
	.view-blog .views-row.views-row-1{ margin-top: 260px; }
	.view-blog.view-display-id-page .views-row-even.views-row.views-row-2 { margin-top: 0 !important; }
	.page-blog .header-blog .central-blog { width: 100%; left: auto; }
	.page-blog .header-blog .central-blog .classH1 { width: 480px; height: 260px; margin: 0 auto; background-color: #f1ede9; }
	.view-blog .blog-img .blog-title h2, .view-blog .blog-img .blog-title h3, .view-blog .blog-footer { text-align: left; }
	
	/* ### CUERPO | POST ### */
	
	.blog-post .blog-post-img { width: 480px; }
	.blog-post .blog-post-title { position: inherit; bottom: inherit; padding: 25px; background: #2277b7; }
	
	.blog-post .col-30, .blog-post .col-70 { width: 100%; padding: 0; }
	.blog-post .col-30 .blog-highlighted, .blog-post .col-30 a.home-canarias { display: none; }
	.blog-post .content { padding: 30px 18px 18px; }
	.blog-post .content .comments-number { height: 50px; }

	#comments .comment { padding-bottom: 10px; }
	#comments .comment .comment-autor { width: 100%; min-height: 100px; background: #FFF; }
	#comments .comment .comment-autor:before { display: none; }
	#comments .comment .comment-autor img { height: 100px; }
	#comments .comment .comment-text { width: 100%; padding: 25px 0; }
	
	.linkWhatsapp { display: inline-block !important; }
	.onlyMobile { display: block !important; background-color: #f6f6f6; }
	.onlyMobile .blog-highlighted { display: inline-block; width: 50%; padding: 25px 20px;  vertical-align: top; text-align: left; } 
	.onlyMobile .blog-highlighted .seudoH4, .onlyMobile .blog-highlighted a { text-align: left; }
	.onlyMobile .blog-highlighted .right { padding-left: 0; }
	
	.comment-form-show #comment-form > div { min-width: 480px; padding: 10px 18px 5px; }
	.comment-form-show #comment-form .form-item-comment-body-und-0-value label { font-size: 34px; }
	
	
	/* ### CUERPO | PERFIL ### */
	
	.blog-autor .col-32, .blog-autor .col-68 { width: 100%; position: relative; }
	.blog-autor .blog-autor-img h3 { border-right: 0; }
	.blog-autor .blog-autor-img h3:before, .blog-autor .col-32 .blog-highlighted { display: none; }
	.blog-autor .blog-autor-img::before { 
		top: auto; bottom: 0; left: 0; right: auto;
		width: 100%; height: 14px;
		background: url('../img/blog-arrow-inverse-bottom.png') no-repeat center center;
	}
	.blog-autor .blog-autor-img > div {
		height: 254px; overflow-y: hidden;
	}
	.blog-autor .col-32 .blog-post-rrss {
		position: absolute; bottom: 15px; left: 0; 
		width: 85px; border-right: 0;
		background: transparent;
	}
	.blog-autor .col-32 .blog-post-rrss a { display: block; width: 100%; padding:0; border-top: 1px solid #FFF; }
	.blog-autor .col-32 .blog-post-rrss a:first-child { border-top: none; }
	
	
	.blog-autor .col-68 { padding: 18px; }
	.blog-autor .col-68 h1, .blog-autor .col-68 h2 { text-align: center; }
	.blog-autor .onlyMobile .blog-highlighted { width: 100%; text-align: left; }
	.blog-autor .onlyMobile .blog-highlighted a { margin-bottom: 0; }
}



/* ################################
   ##########  > A 1400  ########## */

@media only screen and (min-width: 1400px) {


	.header-blog .actions .menu-bloque-auto {
		background-color: #eeeff1;
	}

	/* ### ACCIONES ### */

	.header-blog .actions button {
		position: relative !important; 
		top: inherit !important;
		left: inherit !important;
		width: 55px !important; 
		height: 55px; 
		padding: 18px 15px 15px;
		background-color: transparent !important;
		-webkit-box-shadow: none;
			    box-shadow: none;
	}

	.header-blog .actions button span { 
		background-image: url('../img/actions.png'); 
	}
	.header-blog .actions .open button {
		background-color: #008bcc !important;
		-webkit-box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.25);
			 	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.25);
	}
	.header-blog .actions .open button span {
		background-image: url('../img/actions-movil.png');
	}
	.header-blog .actions .open button:after,
	.header-blog .actions .filter-lang.open button:after,
	.header-blog .actions .login.open button:after {
		bottom: -6px;
		z-index: 1001;
		border-width: 6px 27px 0 27px;
		border-color: #008bcc transparent transparent transparent;
	}
	.header-blog .actions .open button:before, 
	.header-blog .actions .filter-lang.open button:before,
	.header-blog .actions .login.open button:before {
		bottom: -8px;
		z-index: 1001;
		border-width: 8px 29px 0 29px;
		border-color: #000 transparent transparent transparent;
		opacity: 0.25;
	}

	.header-blog .actions .search.open button {
		background-color: transparent !important;
		-webkit-box-shadow: none;
			 	box-shadow: none;
	}
	.header-blog .actions .search.open button span {
		background-image: url('../img/actions.png');
	}
	.header-blog .actions .search.open button:after,
	.header-blog .actions .search.open button:before {
		display: none;
	}

	/* ### BUSCADOR ### */

	.header-blog .search-container {
		position: absolute;
		top: -55px;
		left: 50%;
		height: 54px;
		width: 590px;
		margin-left: 110px;
	}
	.header-blog .search-container input[type="text"] {
		width: 460px;
		height: 54px;
		font-size: 28px; 
	}
	.header-blog .search-container .search-close {
		display: inline-block;
	}


}